
Redmine - Defect #8422

New Issuer Creation

2011-05-23 08:57 - thazin thazin

Status: Closed Start date: 2011-05-23

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

I create new issure for Trucking System

History

#1 - 2011-05-23 08:58 - thazin thazin

thazin thazin wrote:

I create new issure for Trucking System

 222222222222

#2 - 2011-05-23 08:58 - thazin thazin

thazin thazin wrote:

thazin thazin wrote:

I create new issure for Trucking System

 222222222222

 3333333333333333333

#3 - 2011-05-23 09:40 - Etienne Massip

- Category deleted (Database)

- Status changed from New to Closed

- Assignee deleted (thazin thazin)

Please use http://demo.redmine.org for testing purposes.

#4 - 2011-10-25 12:45 - Malcom Roussel

SPAM

Powered by TCPDF (www.tcpdf.org)

2025-05-03 1/1

http://demo.redmine.org
http://www.tcpdf.org

